#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uulib
version: 0.9.16
id: uulib-0.9.16-93b80a22cf19328c4bcc0c054682a7f6

license: BSD3
copyright: Universiteit Utrecht
maintainer: S. Doaitse Swierstra
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Haskell Utrecht Tools Library
description: Fast Parser Combinators and Pretty Printing Combinators
category: Parsing
author:
exposed: True
exposed-modules: UU.Parsing.CharParser UU.Parsing.Derived
                 UU.Parsing.Interface UU.Parsing.MachineInterface UU.Parsing.Merge
                 UU.Parsing.Offside UU.Parsing.Perms UU.Parsing.StateParser
                 UU.Parsing UU.PPrint UU.Pretty.Ext UU.Pretty UU.Scanner.GenToken
                 UU.Scanner.GenTokenOrd UU.Scanner.GenTokenParser
                 UU.Scanner.GenTokenSymbol UU.Scanner.Position UU.Scanner.Scanner
                 UU.Scanner.Token UU.Scanner.TokenParser UU.Scanner.TokenShow
                 UU.Scanner UU.Util.BinaryTrees UU.Util.PermTree UU.Util.Utils
                 UU.Pretty.Basic UU.Parsing.Machine
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/uulib-0.9.16
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/uulib-0.9.16
              /usr/local/lib
hs-libraries: HSuulib-0.9.16
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         ghc-prim-0.3.1.0-954cb57749cf319beafdc89b3415422c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/uulib-0.9.16/html/uulib.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/uulib-0.9.16/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
